/* Styles specifically for the HJ1 "bluegrass" server */

:root {
    --primary-color: #b27299;
    --primary-color-rgb: 178, 114, 153;
    --background-img: url(/images/layout/DEV-SERVER-BG.jpg) repeat-x;
}

.plow-container {
    background: var(--background-img);
}

.headerBottom{
    background: rgba(178, 114, 153, .5);
}


.gamebody {
    background: var(--primary-color);
}

a.ctaBtn {
    background: #3EB2B2;
}

a.ctaReverseColor {
    border: 2px solid #3EB2B2;
    background: #fff;
    color: #3EB2B2;
}

a.ctaReverseColor:hover {
    background: #3EB2B2;
    color: #fff;
}

.progressBarInner {
    background: #3EB2B2;
}

.alertLabel {
    background: #3EB2B2;
}

.alertLabel.alertBlue{
    background: #3EB2B2;
}

.tile-buttons{
    background: #704873;
}
.buttons a, .buttons button, .buttons input{
    color: #FFF;
    background: #704873;
}
.barnentericon{
    color: #FFF;
    background: #704873;
}
.tilemodeicons {
    color: #FFF;
background: #704873;
}

.dropbtn{
    color: #FFF;
    background: #704873;
}
.tablestyled th{
    color: #FFF;
    background: #704873;
}

.refreshicon
{
    color: #FFF;
    background: #704873;
}

@media screen and (max-width: 1000px) {
    /* Sidenav slideout break */
    header {
        background: var(--background-img);
    }
}